# Generated by makepkg 5.2.2
# using fakeroot version 1.24
pkgname = gnome-latex
pkgbase = gnome-latex
pkgver = 3.38.0-1
pkgdesc = LaTeX editor for the GNOME desktop
url = https://wiki.gnome.org/Apps/GNOME-LaTeX
builddate = 1601929665
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 3848684
arch = armv6h
license = GPL3
replaces = latexila
depend = gsettings-desktop-schemas
depend = gspell
depend = libgee
depend = tepl
optdepend = texlive-core: build LaTeX documents
makedepend = gobject-introspection
makedepend = intltool
makedepend = itstool
makedepend = vala
makedepend = git
makedepend = gtk-doc
makedepend = yelp-tools
makedepend = autoconf-archive
makedepend = appstream-glib
